.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
}
.textsubtitle {

	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FFFFFF;
}
.textred {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC0000;
}
.copyright {

	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
}
.copyrightlink:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.copyrightlink:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.copyrightlink:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
.copyrightlink:active {

	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.textlink:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
.textlink:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
.textlink:hover {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
.background {
	background-color: #000000;
	background-image: url(images/Duncan-Custom-Construction_mainimage_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

.textlink:active {


	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
}
.redborder {
	border: 2px solid #CC0000;
}.textredlink:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
}
.textredlink:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
}
.textredlink:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC0000;
	text-decoration: underline;
}
.textredlink:active {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC0000;
	text-decoration: none;
}
